/**
 * @file
 * Views Styling
 */
/*
 * Views' admin tabs
 *
 * The views admin tabs use the same classes as the secondary tabs. We prevent
 * some of our tab styling from bleeding into (and breaking) the Views admin
 * pages. If your sub-theme isn't used for admin pages, you can remove this
 * entire section.
 */
/* line 18, ../sass/views-styles.scss */
.views-displays .secondary li {
  float: none;
  margin: 0 6px 0;
}
/* line 24, ../sass/views-styles.scss */
.views-displays .secondary a:link,
.views-displays .secondary a:visited {
  text-shadow: none;
  padding: 2px 7px 3px;
}
/* line 29, ../sass/views-styles.scss */
.views-displays .secondary .open > a {
  -webkit-border-radius: 7px 7px 0 0;
  -moz-border-radius: 7px 7px 0 0;
  -ms-border-radius: 7px 7px 0 0;
  -o-border-radius: 7px 7px 0 0;
  border-radius: 7px 7px 0 0;
}
/* line 31, ../sass/views-styles.scss */
.views-displays .secondary .open > a:hover {
  color: #333;
}
/* line 36, ../sass/views-styles.scss */
.views-displays .secondary .action-list li {
  margin: 0;
}
/* line 38, ../sass/views-styles.scss */
.views-displays .secondary .action-list li:first-child {
  -webkit-border-radius: 0 7px 0 0;
  -moz-border-radius: 0 7px 0 0;
  -ms-border-radius: 0 7px 0 0;
  -o-border-radius: 0 7px 0 0;
  border-radius: 0 7px 0 0;
}
/* line 41, ../sass/views-styles.scss */
.views-displays .secondary .action-list li:last-child {
  -webkit-border-radius: 0 0 7px 7px;
  -moz-border-radius: 0 0 7px 7px;
  -ms-border-radius: 0 0 7px 7px;
  -o-border-radius: 0 0 7px 7px;
  border-radius: 0 0 7px 7px;
}

/* line 48, ../sass/views-styles.scss */
table.cols-3 td {
  width: 33%;
  vertical-align: top;
  padding-right: 2px;
  padding-bottom: 6px;
  padding-left: 2px;
}

/* line 55, ../sass/views-styles.scss */
table.cols-3 td.col-first {
  padding-right: 4px;
  padding-left: 0px;
}

/* line 59, ../sass/views-styles.scss */
table.cols-3 td.col-last {
  padding-right: 0px;
  padding-left: 4px;
}

/* line 65, ../sass/views-styles.scss */
.flexslider,
.views-view-grid td {
  margin: 0 0 0px;
}
/* line 67, ../sass/views-styles.scss */
.flexslider img,
.views-view-grid td img {
  display: block;
  padding-bottom: 0em;
  background: #eeeeee;
}
/* line 73, ../sass/views-styles.scss */
.flexslider div,
.flexslider h2,
.views-view-grid td div,
.views-view-grid td h2 {
  margin-top: 0;
  background: #eeeeee;
}
/* line 77, ../sass/views-styles.scss */
.flexslider div span.date-display-single,
.flexslider div a,
.flexslider h2 span.date-display-single,
.flexslider h2 a,
.views-view-grid td div span.date-display-single,
.views-view-grid td div a,
.views-view-grid td h2 span.date-display-single,
.views-view-grid td h2 a {
  padding: 10px 10px 10px 10px;
  display: block;
  text-decoration: none;
}
/* line 84, ../sass/views-styles.scss */
.flexslider div a,
.flexslider div a:link,
.flexslider div a:visited,
.flexslider h2 a,
.flexslider h2 a:link,
.flexslider h2 a:visited,
.views-view-grid td div a,
.views-view-grid td div a:link,
.views-view-grid td div a:visited,
.views-view-grid td h2 a,
.views-view-grid td h2 a:link,
.views-view-grid td h2 a:visited {
  text-decoration: none;
  font-weight: normal;
}
/* line 89, ../sass/views-styles.scss */
.flexslider div a:hover,
.flexslider div a:focus,
.flexslider h2 a:hover,
.flexslider h2 a:focus,
.views-view-grid td div a:hover,
.views-view-grid td div a:focus,
.views-view-grid td h2 a:hover,
.views-view-grid td h2 a:focus {
  text-decoration: none;
  color: #fbad20;
}

/* line 96, ../sass/views-styles.scss */
.flexslider {
  border: 0px solid white;
}

/* line 108, ../sass/views-styles.scss */
#content .view-published-articles .views-row,
#content .view-projects .views-row {
  padding-bottom: 40px;
  padding-left: 10px;
  padding-right: 10px;
}
/* line 114, ../sass/views-styles.scss */
#content .view-published-articles .views-row figure,
#content .view-projects .views-row figure {
  padding: 0;
  margin: 0;
  background: #eeeeee;
}
/* line 118, ../sass/views-styles.scss */
#content .view-published-articles .views-row figure img,
#content .view-projects .views-row figure img {
  margin: 0;
  padding: 0;
}
/* line 123, ../sass/views-styles.scss */
#content .view-published-articles .views-row .views-field-title,
#content .view-projects .views-row .views-field-title {
  padding: 0 10px 0 10px;
  margin: 0;
  background: #eeeeee;
}
/* line 127, ../sass/views-styles.scss */
#content .view-published-articles .views-row .views-field-title a,
#content .view-projects .views-row .views-field-title a {
  padding: 10px 0 10px 0;
}
/* line 131, ../sass/views-styles.scss */
#content .view-published-articles .views-row .field-name-field-date,
#content .view-projects .views-row .field-name-field-date {
  padding: 0 10px 10px 10px;
  margin: 0;
  background: #eeeeee;
}
/* line 136, ../sass/views-styles.scss */
#content .view-published-articles .views-row a,
#content .view-projects .views-row a {
  display: block;
  position: relative;
  padding: 0;
  border: 0;
  margin: 0;
}

/* line 149, ../sass/views-styles.scss */
#block-views-training-events-block-1,
#block-views-commentary-block-1 {
  padding-top: 20px;
  padding-bottom: 20px;
}
/* line 153, ../sass/views-styles.scss */
#block-views-training-events-block-1 .views-row,
#block-views-commentary-block-1 .views-row {
  padding-bottom: 10px;
}
/* line 156, ../sass/views-styles.scss */
#block-views-training-events-block-1 .views-row strong,
#block-views-commentary-block-1 .views-row strong {
  font-weight: bold;
}
/* line 159, ../sass/views-styles.scss */
#block-views-training-events-block-1 .views-row strong a,
#block-views-commentary-block-1 .views-row strong a {
  font-weight: bold;
}

/* line 169, ../sass/views-styles.scss */
.view-projects .views-row strong,
.view-published-articles .views-row strong {
  font-weight: bold;
}
/* line 171, ../sass/views-styles.scss */
.view-projects .views-row strong a,
.view-published-articles .views-row strong a {
  font-weight: bold;
}
